# -*- coding: utf-8 -*-
# @Time    : 3/2/20 6:55 PM
# @Author  : bjccdsrlcr
# @Email   : longjie.jiang@yunside.com
# @File    : ir_action.py

from odoo import models, fields


class IrActionsActWindow(models.Model):
    
    _inherit = 'ir.actions.act_window'

    limit = fields.Integer(default=30)